spring.application.name=order-application-service
freemud.business.group=order
server.port=9212
spring.profiles.active=test
saas.customScoreClient.feign.url=http://saastestapi.sandload.cn/customer-application-service

eureka.client.enabled=true